
Katello - Refactor #37402

add jquery-ui dependency

05/02/2024 08:13 AM - Maria Agaphontzev

Status: Ready For Testing   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web UI   

Target version: Katello 4.13.0   

Branch:  Pull request: https://github.com/Katello/katello/pull/109

82

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Related to Foreman - Refactor #37390: drop jquery-ui Ready For Testing

History

#1 - 05/02/2024 08:13 AM - Maria Agaphontzev

- Related to Refactor #37390: drop jquery-ui added

#2 - 05/02/2024 08:17 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/10982 added

#3 - 05/08/2024 05:43 PM - Partha Aji

- Target version set to Katello 4.13.0

- Triaged changed from No to Yes
